.cost_table {
    background: #fff;
}
.table > thead > tr > th {
    text-align: center;
    font-size: 14px;
    line-height: 28px;
    vertical-align: middle;
}
.floatThead-table thead tr.bg-gray {
    border: 1px solid #ccc;
}
thead tr.bg-gray {
    background-color: #fff6ed;
}
.floatThead-table thead .bg-gray th {
    border-right: 1px solid #ccc;
}
.floatThead-table {
    background: #fff;
}
.cost_table .tb_tr_h {
    width: 100px;
}
.tr-select {
    background: #ffffcc;
}
.tr-select .tb_tr_h,.tr-select .no-gray {
    background: #fff;
}
.bg-gray.tr-select .tb_tr_h,.bg-gray.tr-select .no-gray {
    background: #f8f8f8;
}

table .price input {
    position: absolute;
}
table .price>span {
    width: 80px;
    display: inline-block;
    text-align: left;
    margin-left: 2px;
}
table .btn-primary {
    border-radius: 20px;
}

.icon-wenhao {
    color: #4184f3;
}

table .price {
    position: relative;
    color: #797979;
}
table .price:hover {
    cursor: pointer;
}
.price-font {
    color: #ff2a00;
    font-weight: bold;
    margin-right: 3px;
}

.cost_table .icon-checklist {
    border: 1px solid #aaa;
    /*width: 15px;*/
    /*height: 15px;*/
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    background-color: #fefefe;
    border-radius: 50%;
    padding: 2px;
    /*vertical-align: 6px;*/
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    position: relative;
}
.xws_buy_cost_table .icon-checklist::before{
    position: absolute;
    top: 1px;
    left: 2px;
}
table .price:hover .icon-checklist, .bg-gray .price:hover .icon-checklist {
    color: #fff;
    border-color: #ff2a00;
    box-shadow: 0 0 5px rgba(255, 42 , 0, .3) inset;
}
table .price:hover .disabled-use {
    border-color: #ddd;
    box-shadow: 0 0 0px rgba(255, 42 , 0, .3) inset;
}
.hid {
    pointer-events: none;
    border-color: #b1b1b1;
    background: #eaeaea;
    color: #eaeaea;
}


.bg-gray .price:hover .icon-checklist.showed, tr.tr-select .icon-checklist.showed {
    color: #fff;
    border-color: #ff2a00;
    background: #ff2a00;
}

#showVideo {
    z-index: 999999;
}
#showVideo .mask {
    position: fixed;
    top: 0px;
    z-index: 999999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
}
.icon-font-p {
    cursor: pointer;
}

.tc-p {
    font-size: 22px;
    color: #ff2a00;
}

.c1,.c2,.c3, .c4 {
    padding: 6px 24px;
    color: #fff;
    border-radius: 25px;
    display: inline-block;
    text-shadow: 0 1px rgba(0,0,0,.1);
}
.c1 {
    background: #eb650e;
    border-color: #eb650e;
}
.c2 {
    background: #f81c00;
    border-color: #f81c00;
}
.c3 {
    background: #fd003e;
    border-color: #fd003e;
}
.c4 {
    background: #9115e2;
    border-color: #8507d8;
}
.c1:hover,
.c2:hover,
.c3:hover,
.c4:hover {
    color: #fff;
}
.c1:hover {
    background: #e46400;
}

.c2:hover {
    background : #de2600;
}
.c3:hover {
    background : #fd0000;
}
.c4:hover {
    background: #8507d8;
}
.b-r-c {
    border-right-color: #fff !important;
}
.cost-th {
    color: #fff;
    cursor: pointer;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: none;
}

.buy_kf {
    display: inline-block;
    position: relative;
}
/*.buy_kf .qr-wx {*/
    /*width: 150px;*/
/*}*/
/*.buy_kf .qr-wx img {*/
    /*width: 110px;*/
/*}*/
.buy_kf:hover .qr-wx {
    display: block;
    right: -47px;
    bottom: 31px;
}
.buy_kf a {
    background: #60ba46;
    color: #fff;
    display: inline-block;
    line-height: 17px;
}
.buy_kf a:hover {
    color: #fff;
}

.buy_kf .icon-agency {
    font-size: 17px;
}
.b-t-radius {
    background: #f8f8f8;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.b-t-radius img {
    width: 32px;
    vertical-align: -8px;
}
.tooltip-inner {
    max-width: 1200px;
}
.tooltip.in {
    opacity: 1;
}
.icon-wenhao:hover {
    cursor: pointer;
}
.cursor {
    cursor: pointer;
}
table .wxkf p {
    line-height: 17px;
}
table .wxkf {
    display: inline-block;
}
table .wxkf:first-child {
    margin-right: 50px;
}